.heroBanner-slider .slick-slide img {    
    float: right;
    width: 100%;
    object-fit: cover;
}

.heroBanner-slider .slick-dots {
    bottom: 15px !important;
    left: 0;
}

.heroBanner-slider .slick-dots li button:before {
    font-size: 22px !important;
    color: #ffffff !important;
    opacity: .50 !important;
}

.heroBanner-slider .slick-dots li.slick-active button:before {
    opacity: 1 !important;
    color: #fff !important;
}

.heroBanner-slider .slick-track {
    height: 504px;
}

.destination-slider {
    display: flex;
    flex-direction: column;
    margin: 30px 0;
}

.destination-slider .thumbSlider .slick-slide img {
    height: 344px;
    object-fit: cover;
}

.destination-slider .bigSlider .slick-arrow {
    display: none !important;
}

.destination-slider .slick-prev,
.destination-slider .slick-next {
    top: -104px;
}

.destination-slider .slick-prev {
    right: 0;
    left: inherit !important;
}

.destination-slider .slick-prev:before {
    color: transparent;
    /* background: url(/assets/images/back-arrow.png) no-repeat 0 0; */
    width: 39px;
    height: 27px;
    display: inline-block;
}

.destination-slider .slick-next {
    right: 0;
}

.destination-slider .slick-next:before {
    color: transparent;
    /* background: url(/assets/images/next-arrow.png) no-repeat 0 0; */
    width: 37px;
    height: 27px;
    display: inline-block;
}

.nextArrow,
.prevArrow {
    position: absolute;
    top: -55px;
    font-size: 40px;
    z-index: 1;
}

.nextArrow {
    right: 10px;
}

.prevArrow {
    right: 70px;
}

.prevArrow svg {
    color: #497254;
}

.nextArrow button,
.prevArrow button {
    background-color: transparent !important;
}

.nextArrow button:before {
    content: "";
    background: transparent;
    border: 2px solid #4a7355;
    border-radius: 50px;
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 45px;
    z-index: -1;
}

.nextArrow :disabled,
.prevArrow :disabled {
    opacity: .5;
}

.nextArrow :disabled::before {
    content: "";
    opacity: .5;
}

.cname {
    text-align: center;
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
    padding-top: 10px;
}

@media(min-width:992px) {
    .destination-slider {
        flex-direction: inherit;  
        margin: 40px 0;      
    }

    .nextArrow,
    .prevArrow {
        top: -165px;
    }

    .nextArrow {
        right: 28px;
    }

    .prevArrow {
        right: 90px;
    }
}